#!/bin/bash
backupdir=/backup/
ext=.tar.gz
dateformat=$(date +%F_%H)UTC$ext

    echo "Starting backup..."
 
    if [ -d $backupdir ] ; then
        sleep 0
    else
        mkdir -p $backupdir
    fi
    tar -czvf $backupdir$dateformat --exclude="plugins/dynmap/web/tiles" --exclude="cache/" --exclude="*.gz" --exclude="spigo*.jar" --exclude="paper*.jar" * 
	chmod +rw $backupdir$dateformat
    echo "Backup complete."

exit 0